@charset "utf-8";
/* CSS Document */
*{
margin:0;
padding:0;
}

body{
text-align:center;
font-size:12px;
color:#333;
font-family:'微软雅黑',Arial, Helvetica, sans-serif;
}

.clear{
clear:both;
}

a{
text-decoration:none;
color:#333;
}

ul{
list-style:none;
}

img{
border:0;
}


.w_head_bg{
width:100%;
height:130px;
background:url(images/index_01.jpg) repeat-x;
}


.set_ch{
	text-align:right;
	padding-top:30px;
	}

.set_ch img{
	margin-left:15px;
	}


.w_head{
	width:1000px;
	margin:0 auto;
	text-align:left;
	}
	
.w_head01{
	width:109px;
	float:left;
	}

.w_head02{
	width:891px;
	float:right;
	}


.top_name{
height:65px;
background:url(images/index_03.jpg) no-repeat;
}



.w_banner{
height:545px;
}

.w_pro_bg{
height:417px;
background:url(images/index_07.jpg) center repeat-x;
}

.w_pro{
	width:1000px;
	text-align:left;
	margin:0 auto;
	}


.w_pro_top{
height:84px;
}

.w_pro01{
	float:left;
	padding-top:30px;
}

.w_pro02{
	float:right;
    padding-top:40px;
}

.w_da{
	font-size:30px;
	color:#c20017;
	}

.w_xiao{
	font-size:30px;
	color:#96641c;

	font-style:italic;
	}

.ppp_img{
	width:225px;
	text-align:center;
	height:164px;
	background:url(images/probg.png) center no-repeat;
	}

.ppp_img img{
	padding-top:7px;
	}

.ppp_name {
	margin-top:5px;}

.ppp_name a{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	line-height:20px;
	color:#cc3333;
	}

.wppp li{
	line-height:20px;
	width:225px;
	padding-top:30px;
	margin-right:25px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	word-break: break-all;
    text-align: left;
	}

.w_con_bg01{
	    height:878px;
		background:url(images/index_11.jpg) center repeat;
	}

.w_con01{
	width:1000px;
	margin:0 auto;
	text-align:left;
	}

.left_con{
	width:618px;
	float:left;
	}

.right_con{
	width:382px;
	float:right;
	}

.spro01 h3 a{
	font-size:28px;
	color:#cc3333;
	}

.spro01{
	font-size:20px;
	line-height:34px;
	color:#666666;
	padding-top:50px;
	font-style:italic;
	}

.spro02{
	    height:42px;
		text-align:center;
		width:326px;
		line-height:42px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#fff;
	margin-top:20px;
		background:url(images/ps01.png) center repeat;
}

.one_s{
	height:303px;
	}

.w_about_img{
	    height:203px;
		background:url(images/index_14.jpg) center no-repeat;
	}

.w_about_txt{
	font-size:12px;
	line-height:26px;
	}

.w_about_bottom{
	    height:179px;
		background:url(images/index_17.jpg) center no-repeat;
	}

.new_img{
	height:303px;
    background:url(images/index_13.jpg) center no-repeat;
	}

.new_bottom{
	height:99px;
    background:url(images/index_18.jpg) center no-repeat;
	}

.newsone{
	padding-left:44px;
	line-height:24px;
	padding-top:0px;
	padding-bottom:0px;
	}

.newsone li{
	height:130px;
	}


.n001{
	line-height:24px;
	padding:20px 0px 0px 50px;
	}

.n001 li a{
	color:#996600;
	}

.wlink{
	height:77px;
    background:url(images/index_19.jpg) center no-repeat;
	}

.w_foot_bg{
	height:366px;
    background:url(images/index_20.jpg) center no-repeat;
	}

.w_foot{
	width:1000px;
	text-align:left;
	margin:0 auto;
	}

.ftit{
	color:#fff;
	font-family:"Courier New", Courier, monospace;
	font-size:30px;
	margin-top:40px;
	line-height:50px;}

.ful li{
	font-size:18px;
	line-height:40px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	border-bottom:1px #dfdfdf dashed;
	color:#fff;
	}

.ful li a{
	color:#fff;
	}

.fnav01{
	width:290px;
	margin-right:65px;
	float:left;
	}

.fnav02{
	width:290px;
	float:right;
	}

.ftxt_bg{
	width:1000px;
	height:115px;
	margin:0 auto;
	text-align:right;
    background:url(images/index_22.jpg) center no-repeat;
	}

.ftxt{
	font-size:14px;
	line-height:26px;
	padding-top:30px;
	color:#666;
	}

.ftxt a{
	color:#666;
	}

.new_ttt{
	padding:45px 0px 0px 50px;}


.loca_bg{
	height:67px;
    background:url(images/lei_04.jpg) center repeat-x;
	}

.loca{
	width:1000px;
	margin:0 auto;
	line-height:67px;
	font-size:18px;
	text-align:left;
	}
	

.loca a{
	font-weight:bold;
	color:#ff0000;
	}

.lei_con_bg{
	padding-top:50px;
	padding-bottom:100px;
    background:url(images/ppbb.png) center repeat;
	}

.lei_con{
	width:1000px;
	margin:0 auto;
	text-align:left;
	}

.lei_left{
	width:264px;
	float:left;
	}


.lei_right{
	width:678px;
	float:right;
	}

.lei_left_top{
	height:36px;
	padding-left:30px;
	line-height:36px;
	color:#fff;
	font-size:16px;
	font-weight:bold;
    background:url(images/lei_08.png) center repeat-x;
	}

.lei_pro_list li{
	line-height:46px;
	font-size:18px;
	padding-left:35px;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
    background:url(images/lei_12.png) center repeat-x;
	}
	
.lei_pro_list li a:hover{
	color:#F00;
	font-weight:bold;
	font-style:italic;
	}

.key_txt{
	font-size:18px;
	color:#666;
	height:40px;
	line-height:40px;
	margin-top:20px;
	}

.key_kjinput{
	height:60px;
    background:url(images/lei_14.png) center no-repeat;
	}
	
.key_one{
	border:0px;
	height:30px;
	line-height:30px;
	width:130px;
	margin-top:4px;
	background:none;
	color:#ff9999;
	font-size:14px;
	width:110px;
	float:left;
	display:block;
	}

.key_loca{
	padding-left:55px;
	padding-top:0px;
	}

.key_bun{
	border:0;
	background:none;
	color:#fff;
	display:block;
	padding-right:15px;
	float:right;
	padding-top:8px;
	font-size:16px;
	}

.lei_ad{
	height:112px;
    background:url(images/lei_15.png) center no-repeat;
	}
	
	
.lei_proimg{
	width:245px;
	float:left;
	}
	
.lei_pro li{
	padding-bottom:50px;}


.lei_protxt{
	width:432px;
	float:right;
	}

.lei_protxt h3 a{
	font-size:24px;
	color:#cc0000;
	}

.lei_protxt h3{
	height:40px;
	line-height:40px;
	border-bottom:1px #CCC dashed;}


.pro_des{
	
	line-height:22px;font-size:18px;
	line-height:26px;
	color:#666;
	padding:15px 0px 15px 0px;
	width: 432px;
word-break: break-all;
	}


.wang_con{
	line-height:24px;
	font-size:14px;
	padding-top:0px;
	}
	


	

/* index_bannenr_start */
.main_visual{height:544px;overflow:hidden;position:relative;}
.main_image{height:544px;overflow:hidden;position:relative;}
.main_image ul{width:9999px;height:544px;overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;width:100%;height:544px;}
.main_image li span{display:block;width:100%;height:544px;}
.main_image li a{display:block;width:100%;height:544px;}
.main_image li .img_1{background:url('../images/banner2.jpg') center top no-repeat}
.main_image li .img_2{background:url('../images/banner3.jpg') center top no-repeat}
.main_image li .img_3{background:url('../images/banner4.jpg') center top no-repeat}
.main_image li .img_4{background:url('../images/banner5.jpg') center top no-repeat}

div.flicking_con{position:absolute;top:480px;left:50%;z-index:999;width:300px;height:21px;margin:0 0 0 -50px;}
div.flicking_con a{float:left;width:21px;height:21px;margin:0;padding:0;background:url('../images/btn_main_img.png') 0 0 no-repeat;display:block;text-indent:-1000px}
div.flicking_con a.on{background-position:0 -21px}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}
#btn_prev{background:url(../images/hover_left.png) no-repeat left top;left:100px;}
#btn_next{background:url(../images/hover_right.png) no-repeat right top;right:100px;}
/* index_bannenr_end */














#focus-banner .focus-handle{
	position: absolute;
	top: 50%;
	margin-top: -40px;
	z-index: 100;
	display: block;
	width: 80px;
	height: 80px;
	background-image: url("../images/focus_handle.png");
}
#next-img{
	left: 0;
}
#next-img{
	left: 50px;
	background-position: 0 0;
}
#next-img:hover{
	background-position: 0 -80px;
}
#prev-img{
	right: 0;
}
#prev-img{
	right: 50px;
	background-position: -80px 0;
}
#prev-img:hover{
	background-position: -80px -80px;
}

#focus-bubble{
	position: absolute;
	left: 50%;
	bottom: 10px;
	z-index: 999;
}
#focus-bubble li{
	float: left;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border:1px #fff solid;
	cursor: pointer;
}
#focus-bubble li.current{
	background-color: #fff;
}


.ck-slide { position: relative; overflow: hidden;}
.ck-slide ul.ck-slide-wrapper { position: absolute; top: 0; left: 0; z-index: 1; margin: 0; padding: 0;}
.ck-slide ul.ck-slide-wrapper li { position: absolute;}
.ck-slide .ck-prev { left: 5px; background: url(../images/arrow-left.png) #000 50% no-repeat;}
.ck-slide .ck-next { right: 5px; background: url(../images/arrow-right.png) #000 50% no-repeat;}
.ck-slide .ck-prev, .ck-slide .ck-next { position: absolute; top: 50%; z-index: 2; width: 35px; height: 70px; margin-top: -35px; border-radius: 3px; opacity: .15; background: #333; text-indent: -9999px; background-repeat: no-repeat; transition: opacity .2s linear 0s;}
.ck-slidebox { position: absolute; left: 50%; bottom: 12px; z-index: 30;}
.ck-slidebox ul { height: 20px; padding: 0 4px; border-radius: 8px; background: rgba(0,0,0,0.5);}
.ck-slidebox ul li { float: left; height: 12px; margin: 4px 4px;}
.ck-slidebox ul li em { display: block; width: 12px; height: 12px; border-radius: 100%; background-color: #fff; text-indent: -9999px; cursor: pointer;}
.ck-slidebox ul li.current em { background-color: #fe6500;}
.ck-slidebox ul li em:hover { background-color: #fe6500;}


/*=========mF_liuzg ========*/
.mychgPic{width:260px; height:185px; padding:1px; border:1px dashed #cc6600; margin:0 auto}
.mF_liuzg{ position:relative;width:260px; height:185px; overflow:hidden; font:12px/1.5 Verdana,Geneva; background:#fff;}
.mF_liuzg .loading{position:absolute;z-index:9999;width:100%;height:100%;color:#666;text-align:center;padding-top:90px;}/*载入画面*/
.mF_liuzg .pic li{width:260px;position:relative;overflow:hidden;*margin-top:-2px;}
.mF_liuzg .pic li p{width:260px;position:absolute;}
.mF_liuzg .pic li p a{display:block;}/*图片和焦点图框架一样大小*/
.mF_liuzg .pic li p img{width:260px; height:185px;}
.mF_liuzg .txt li{position:absolute;z-index:2;bottom:0;width:390px;height:36px;line-height:34px;overflow:hidden;display:none;}
.mF_liuzg .txt li a{display:block;color:#fff;padding:2px 0 0 16px;font-size:14px;font-weight:bold;text-decoration:none;}/*标题样式*/
.mF_liuzg .txt-bg{position:absolute;bottom:0;z-index:1;width:450px;height:36px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;}/*标题背景*/
.mF_liuzg .num{position:absolute;z-index:3;bottom:8px;right:8px;color:#333;}/*按钮样式*/
.mF_liuzg .num li{ float:left; width:22px; height:18px; position:relative; border:1px solid #FFF; line-height:18px; text-align:center; margin-right:3px; cursor:pointer; background:#000; filter:alpha(opacity=90); opacity:0.9; color: #FFF; }
.mF_liuzg .num li.current,.mF_liuzg .num li.hover{ background:#A61814; color:#fff; font-weight:bold;}